<div id="page">
	<div id="header">
        <app-header></app-header>
    </div>

	<div id="content">
        <router-outlet></router-outlet>
    </div>

	<div id="footer">
        <app-footer></app-footer>
    </div>
</div>